HIMS_RRAMS Web - Bug #1509

Chart height issue (with effect Advance filter controls)
21/11/2024 07:16 PM - Krishna Kanth A

Status: Closed Start date: 21/11/2024
Priority: Normal Due date:

Assignee: Bhanuchander Sannidhanam % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Chart height issue (with effect Advance filter controls)

History

#1 - 22/11/2024 01:07 PM - Durga Konduru
- Status changed from New to In Progress

- Assignee changed from Durga Konduru to Bhanuchander Sannidhanam

#2 - 24/01/2025 01:11 PM - Venkata Suryateja Thripuraribhotla

Ticket can be closed.

#3 - 27/01/2025 02:45 PM - Krishna Kanth A

- Status changed from In Progress to Closed
